<!DOCTYPE html>
<!--isso é um comentário!-->

<html lang="pt-br">
    <head>
        <title>Redes Sociais</title>
        <link rel="stylesheet" href="style.css"/>
    </head><!--fechamento tag head-->
    <body>
        <h1>Minhas Redes Sociais</h1>
        <ul>
            <li>
                <a href="https://www.facebook.com">Facebook</a>
            </li><!--fechamento tag li-->
            <li>
                <a href="https://www.instagram.com/" class="instagram">Instagram</a>
            </li><!--fechamento tag li2-->
            <li>
                <a href="https://twitter.com/" class="twitter">Twitter</a>
            </li><!--fechamento tag li3-->
        </ul><!--fechamento tag ul-->
    </body><!--fechamento tagbody-->
</html><!--fechamento tag html-->
